RubyGems Navigation menu

glyph 0.5.1

Glyph is a framework for structured document authoring.

Versions:

  1. 0.5.3.1 - October 04, 2014 (563 KB)
  2. 0.5.2 - November 11, 2012 (1.1 MB)
  3. 0.5.1 - December 04, 2011 (562 KB)
  4. 0.5.0 - August 28, 2011 (561 KB)
  5. 0.4.2 - October 22, 2010 (551 KB)
Show all versions (11 total)

Runtime Dependencies (3):

  • extlib >= 0.9.15
  • gli >= 1.4.0
  • rake >= 0.9.2.2
  • Development Dependencies (7):

  • bluecloth >= 2.2.0
  • coderay >= 1.0.4
  • directory_watcher >= 1.4.1
  • RedCloth >= 4.2.9
  • rspec >= 2.5.1
  • sass >= 3.1.11
  • yard >= 0.7.4
  • Owners:

    Authors:

    • Fabio Cevasco

    SHA 256 checksum:

    0b2b308d89c24de2602cba8be065cd68ba1c1f897e0b665a55d22b0d9c194c32

    Total downloads 28,374

    For this version 2,605

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: